import { SvgIconProps } from "../../app/types/types";


export function NotificationIcon(props: SvgIconProps) {
  return (
    <svg width="33" height="33" viewBox="0 0 33 33" fill="none" xmlns="http://www.w3.org/2000/svg" {...props}>
      <circle cx="16.0156" cy="16.356" r="16" fill="#B0BAD3" />
      <path
        d="M16.0156 5.35596C15.1112 5.35596 14.3793 6.1014 14.3793 7.02262C14.3793 7.05843 14.3761 7.09098 14.3793 7.12679C12.4776 7.3807 11.1065 8.20752 11.1065 10.382C11.1065 18.6437 7.01562 17.0519 7.01562 22.0226C7.01562 22.0226 10.2947 22.856 16.0156 22.856C21.7365 22.856 25.0156 22.0226 25.0156 22.0226C25.0156 17.0812 20.9247 18.6925 20.9247 10.382C20.9247 8.18799 19.5696 7.37419 17.652 7.12679C17.6552 7.09098 17.652 7.05843 17.652 7.02262C17.652 6.1014 16.9201 5.35596 16.0156 5.35596ZM13.6889 23.6372C14.0117 24.63 14.9322 25.356 16.0156 25.356C17.0991 25.356 18.0195 24.63 18.3423 23.6372C17.62 23.6665 16.8402 23.6893 16.0156 23.6893C15.1879 23.6893 14.4144 23.6665 13.6889 23.6372Z"
        fill="#F5F5F5"
      />
    </svg>
  )
}
